Subject: Re: [siprec] SIPREC Meeting (or NOT) at IETF89

From: Paul Kyzivat <[email-masked]>
Date: Thu, 02 Jan 2014 10:21:44 -0500

On 12/31/13 6:47 AM, Hutton, Andrew wrote:
> Good question.
>
> We have to decide by the 17^th of January whether to request meeting time.
>
> We need more comments/opinions regarding the proposed updated charter text.
>
> At present it is not clear whether we need meeting time in London so I
> would ask people who have an opinion on this and especially if you want
> to present something to let the chairs know over the next couple of weeks.

If we agree to the new milestones then I think a session will be in 
order. So, given the deadlines, I think we should plan on one. It can be 
cancelled if the new milestones are rejected.

	Thanks,
	Paul

> Regards
>
> Andy (SIPREC Co-Chair).
>
> *From:*siprec [mailto:[email-masked]] *On Behalf Of *Yaron Pdut
> *Sent:* 31 December 2013 10:39
> *To:* [email-masked]
> *Subject:* [siprec] SIPREC Meeting (or NOT) at IETF89
>
> Hi,
>
> Are there any preliminary plans to have siprec session at IETF 89 (London)?
>
> Regards,
>
> Yaron
>
>
>
> _______________________________________________
> siprec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/siprec
>